Source: cxsecurity.com

WP Super Cache WordPress Plugin < = 1.7.1 - Authenticated RCE / XSS -> RCE

https://cxsecurity.com/issue/WLB-2021030126

178 hits since 2021-03-20

PHP Vulns Source Ratio: 26% (27480 total, 3579 propagated, 13740 filtered)